<nav>
  <ul>
    <li><a href="index.html">Who am I?</a></li>
    <li><a href="ds_projects.html">DS Projects</a></li>
    <li><a href="it_experiments.html">Experiments</a></li>
    <li><a href="lingua_ignis.html">Lingua Ignis</a></li>
    <li><a href="contact.html">Contact</a></li>
  </ul>
</nav>
